
Imports System
Imports System.Diagnostics
Imports System.ComponentModel
Imports Microsoft

Public Class Form2


    Dim cmdButton As New Button



    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        cmdButton.Location = New Point(10, 30)
        Form1.Panel1.Controls.Add(cmdButton)



    End Sub
End Class